Module java.corba

# Package org.omg.IOP.CodecFactoryPackage

This package contains the exceptions specified in the IOP::CodeFactory interface (as part of the Portable Interceptors spec).

### Package Specification

For a precise list of supported sections of official specifications with which the Java[tm] Platform, Standard Edition 6 ORB complies, see Official Specifications for CORBA support in Java SE 6.

Since:
  1.4

- Class Summary
  Class | Description
  --- | ---
  UnknownEncodingHelper | org/omg/IOP/CodecFactoryPackage/UnknownEncodingHelper.java .

- Exception Summary
  Exception | Description
  --- | ---
  UnknownEncoding | org/omg/IOP/CodecFactoryPackage/UnknownEncoding.java .